contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0081010.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.vos_tully_1989
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/81010
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/81010
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0037/0081010/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0081010/
identification:
  abstract:
    en: This dataset consists of sea surface measurements of partial pressure of carbon
      dioxide, water temperature, salinity, and other variables collected during the
      R/V John P. Tully cruise in the North Pacific Ocean, Bering Sea, Arctic Ocean,
      Chukchi Sea, Beaufort Sea from 1989-07-13 to 1989-09-27.
    fr: This dataset consists of sea surface measurements of partial pressure of carbon
      dioxide, water temperature, salinity, and other variables collected during the
      R/V John P. Tully cruise in the North Pacific Ocean, Bering Sea, Arctic Ocean,
      Chukchi Sea, Beaufort Sea from 1989-07-13 to 1989-09-27. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0081010, 18DD19890713, ATM_PRE, Arctic Ocean, BAROMETRIC PRESSURE, Beaufort
          Sea, Bering Sea, CO2 ANALYZERS > CO2 ANALYZERS, Chukchi Sea, Coastal Waters
          of Southeast Alaska and British Columbia, Department of Fisheries and Oceans
          Canada; Institute of Ocean Sciences; Climate Chemistry Laboratory, EQUILIBRATORS,
        FCO2_AIR, FCO2_WAT, JOHN P. TULLY, 'JOHN P. TULLY (call sign: CG2958, ICES
          code: 18DD, 1984-)', Leg1 (North Bound) & Leg2 (South Bound), North Pacific
          Ocean, Northeast Pacific Ocean (limit-180), OCEAN > ARCTIC OCEAN, OCEAN
          > ARCTIC OCEAN > BEAUFORT SEA, OCEAN > ARCTIC OCEAN > CHUKCHI SEA, OCEAN
          > PACIFIC OCEAN > NORTH PACIFIC OCEAN, OCEAN > PACIFIC OCEAN > NORTH PACIFIC
          OCEAN > BERING SEA, Ocean Carbon and Acidification Data System (OCADS) Project,
        Olympic Coast National Marine Sanctuary, SSS, SST, Surface underway, Tully
          1989-45, WIND SPEED, WIND_SPEED, showerhead equilibrator, surface seawater
          intake, surface underway]
      fr: [0081010 (FR), 18DD19890713 (FR), ATM_PRE (FR), Arctic Ocean (FR), BAROMETRIC
          PRESSURE (FR), Beaufort Sea (FR), Bering Sea (FR), CO2 ANALYZERS > CO2 ANALYZERS
          (FR), Chukchi Sea (FR), Coastal Waters of Southeast Alaska and British Columbia
          (FR), Department of Fisheries and Oceans Canada; Institute of Ocean Sciences;
          Climate Chemistry Laboratory (FR), EQUILIBRATORS (FR), FCO2_AIR (FR), FCO2_WAT
          (FR), JOHN P. TULLY (FR), 'JOHN P. TULLY (call sign: CG2958, ICES code:
          18DD, 1984-) (FR)', Leg1 (North Bound) & Leg2 (South Bound) (FR), North
          Pacific Ocean (FR), Northeast Pacific Ocean (limit-180) (FR), OCEAN > ARCTIC
          OCEAN (FR), OCEAN > ARCTIC OCEAN > BEAUFORT SEA (FR), OCEAN > ARCTIC OCEAN
          > CHUKCHI SEA (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR), OCEAN
          > PACIFIC OCEAN > NORTH PACIFIC OCEAN > BERING SEA (FR), Ocean Carbon and
          Acidification Data System (OCADS) Project (FR), Olympic Coast National Marine
          Sanctuary (FR), SSS (FR), SST (FR), Surface underway (FR), Tully 1989-45
          (FR), WIND SPEED (FR), WIND_SPEED (FR), showerhead equilibrator (FR), surface
          seawater intake (FR), surface underway (FR)]
    eov:
      en: [Carbon Dioxide Information Analysis Center, 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce', 'DOE/ORNL/ESD/CDIAC
          > Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH
          SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC WINDS > SURFACE WINDS > WIND SPEED, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY,
        Partial pressure (or fugacity) of carbon dioxide - atmosphere, SALINITY, WATER
          TEMPERATURE, carbon dioxide (CO2) gas analyzer, oceanography, partial pressure
          of carbon dioxide - water]
      fr: [Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC
          > National Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce
          (FR)', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis Center,
          Environmental Sciences Division, Oak Ridge National Laboratory, U. S. Department
          of Energy (FR)', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON
          AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE
          OF CARBON DIOXIDE (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE
          (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC WINDS > SURFACE WINDS > WIND
          SPEED (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR),
        EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH
          SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR), Partial pressure (or
          fugacity) of carbon dioxide - atmosphere (FR), SALINITY (FR), WATER TEMPERATURE
          (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography (FR), partial
          pressure of carbon dioxide - water (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Sea surface measurements of partial pressure of carbon dioxide, water temperature,
      salinity, and other variables collected during the R/V John P. Tully cruise
      in the North Pacific Ocean, Bering Sea, Arctic Ocean, Chukchi Sea, Beaufort
      Sea from 1989-07-13 to 1989-09-27 (NCEI Accession 0081010)
    fr: Sea surface measurements of partial pressure of carbon dioxide, water temperature,
      salinity, and other variables collected during the R/V John P. Tully cruise
      in the North Pacific Ocean, Bering Sea, Arctic Ocean, Chukchi Sea, Beaufort
      Sea from 1989-07-13 to 1989-09-27 (NCEI Accession 0081010) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0081010
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-173.31, 48.1, -123.57, 71.6]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
